/*悬浮置顶*/
.module-luntan-backTop {
    display: none;
    position: fixed;
    bottom: 125px;
    right: 5px;
    /*margin-left: 640px;*/
    width: 58px;
    height: 58px;
    border: 1px solid #eee;
    background-color: #fff;
    color: #666;
    font-size: 12px;
    cursor: pointer;
    z-index: 10000;
}
.module-luntan-backTop .backTop-label {
    height: 38px;
    background: url('../../img/common/luntan-backTop/top_normal.png') no-repeat center center;
}
.backtop-font {
    line-height: 1;
    text-align: center;
}
.module-luntan-backTop:hover {
    color: #fff;
    background-color: #EE4433;
    border-color: #EE4433;
}
.module-luntan-backTop:hover .backTop-label {
    background: url('../../img/common/luntan-backTop/top_hover.png') no-repeat center center;
}
